Auto Multiple Choice - Feature # 168: ID Association

Status: Closed Priority: Normal

Author: seven kul Category:

Created: 05/09/2013 Assignee:

Updated: 02/08/2018 Due date:

Description: It is possible that some students have ID with different lengths. They encode their number in the answer

sheet by putting zeros in front of their IDs. However, in the student list, IDs doesn't have zeros at the
beginning. It is difficult to put zeros to all.

ID = 00001 encoded in the answer sheet
ID =1 in the students list
They should be associated.

History

05/09/2013 02:24 pm - Alexis Bienveniie
- Estimated time deleted (0.20)

- Category deleted (AMC-TXT)

- Status changed from New to Feedback

> 000001 and 1 should be associated.

This should be the case since revision r1143. Which AMC version do you use?
05/10/2013 03:46 pm - seven kul

| use Auto Multiple Choice 1.0.3 (svn:704)

| installed it through Ubuntu Software Center. Now, | downloaded the latest tar.gz file but | couldn't install from tar.gz.

05/10/2013 03:48 pm - Alexis Bienveniie

On Ubuntu, the simplest way to get a recent version is to use "AMC PPA":https://launchpad.net/~alexis.bienvenue/+archive/amc.

02/08/2018 05:37 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
